
body, table { font-family: Arial, Helvetica, sans-serif; font-size:14px; line-height: 20px; }
p { margin-top: 3px; margin-bottom:5px; color: #3a3838; }
p strong { color:#3b8d38} 
h1 {color: #383838; font-size:21px; line-height:24px; font-family: 'Chianti BT W01 Roman';  font-weight: normal; margin-top: 15px; margin-bottom: 15px; }
h1 strong { font-family:'ChiantiBTW01-ExtraBold'; }
h2 {color: #3b8d38; font-size:16px; line-height:18px; font-weight: normal; margin-top: 15px; margin-bottom: 15px; font-family:'ChiantiBTW01-ExtraBold';}
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }